glibc-2.3.2 and errno

Chris Lingard chris at stockwith.co.uk
Mon Mar 3 15:03:16 PST 2003


Greg Schafer wrote:

> Hi
> 
> This is likely to become a FAQ. A fair amount of older software won't
> compile against 2.3.2. It will error out with:-
> 
> undefined reference to `errno'

util-linux-2.11y

Just put a #include <errno.h> in mount/pivot_root.c

Not tried util-linux-2.11z yet

Chris

-- 
Unsubscribe: send email to listar at linuxfromscratch.org
and put 'unsubscribe lfs-dev' in the subject header of the message



More information about the lfs-dev mailing list